Bug 1201906 - Rebase component to 1.6.0 for EPEL 6 and create package for EPEL 7
Summary: Rebase component to 1.6.0 for EPEL 6 and create package for EPEL 7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: poco
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Scott Talbert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-13 18:34 UTC by Jiri Skala
Modified: 2016-02-22 23:58 UTC (History)
2 users (show)

Fixed In Version: poco-1.6.1-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-22 23:58:12 UTC


Attachments (Terms of Use)
spec file used to build poco-1.6.0 for EPEL 6 & 7 successfuly (13.43 KB, text/x-matlab)
2015-03-13 18:34 UTC, Jiri Skala
no flags Details

Description Jiri Skala 2015-03-13 18:34:03 UTC
Created attachment 1001481 [details]
spec file used to build poco-1.6.0 for EPEL 6 & 7 successfuly

Description of problem:
The upstream has released poco-1.6.0. Please, rebase EPEL 6 to this version.

EPEL 7 doesn't provide poco.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. yum list poco*
2.
3.

Actual results:
EPEL 6 contains poco-1.4.2p1
EPEL 7 doesn't provide poco

Expected results:
EPEL 6 & 7 provides poco-1.6.0

Additional info:
I replaced libiodbc by unixodbc in buildreuires tag

Comment 1 Fedora Update System 2016-02-07 02:30:30 UTC
poco-1.6.1-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d60eca4f0

Comment 2 Fedora Update System 2016-02-08 03:48:45 UTC
poco-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0d60eca4f0

Comment 3 Fedora Update System 2016-02-22 23:58:09 UTC
poco-1.6.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.